.name {
    display: flex;
}

.name__initial {
    background: #ffc27b;
    color: rgb(0, 40, 70);
    font-size: 18px;
    height: 32px;
    width: 32px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 16px;
}

.name__value {
    color: #3b4e5b;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.name__label {
    margin-bottom: 3px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
